local task_daily_challenge = {
	[1]={
		["desc"]="通关每日挑战"
	},
	[2]={
		["desc"]="使用{0}通关每日挑战"
	},
	[3]={
		["desc"]="通关时，战斗中超过10连击{0}次"
	},
	[4]={
		["desc"]="通关时，战斗中超过连接8消{0}次"
	},
	[5]={
		["desc"]="通关时{0}英雄释放技能{1}次"
	},
	[6]={
		["desc"]="3回合内击败最终首领"
	},
	[7]={
		["desc"]="通关时，{0}造成伤害占比超过{1}%"
	},
	[8]={
		["desc"]="通关时，{0}造成伤害占比超过{1}%"
	}
}
local config = {
data=task_daily_challenge,count=8
}
return config